Name: qtpfsgui
Version: 1.9.1
Release: alt2

Summary: QtPFSGui - HDR Image compositor
License: GPLv2+
Group: Graphics

URL: http://qtpfsgui.sourceforge.net/
Source: http://dl.sf.net/qtpfsgui/qtpfsgui-%version.tar.gz

# Automatically added by buildreq on Mon Mar 31 2008 (-bi)
BuildRequires: desktop-file-utils gcc-c++ libexiv2-devel libfftw3-devel libqt4-devel openexr-devel

# Removed integrated dcraw implementation in 1.9.0: now using the external executable.
Requires: dcraw

%description
Qtpfsgui is a Qt4 graphical user interface that aims to provide a workflow
for HDR imaging.

%prep
%setup

%build
export PATH=%_qt4dir/bin:$PATH
qmake PREFIX=/usr
%make_build

%install
%make_install INSTALL_ROOT=%buildroot install

%post
%update_menus
%update_desktopdb

%postun
%clean_menus
%clean_desktopdb

%files
%doc AUTHORS README
%_bindir/*
%_desktopdir/*
%_liconsdir/*
%_datadir/qtpfsgui/

%changelog
* Mon Mar 31 2008 Victor Forsyuk <force@altlinux.org> 1.9.1-alt2
- Rebuild with new libexiv2.

* Mon Mar 03 2008 Victor Forsyuk <force@altlinux.org> 1.9.1-alt1
- 1.9.1

* Fri Feb 29 2008 ALT QA Team Robot <qa-robot@altlinux.org> 1.9.0-alt1.1
- Rebuilt due to libIlmImf.so.4 -> libIlmImf.so.6 soname change.

* Mon Dec 17 2007 Victor Forsyuk <force@altlinux.org> 1.9.0-alt1
- 1.9.0

* Tue Aug 14 2007 Victor Forsyuk <force@altlinux.org> 1.8.12-alt1
- 1.8.12 (fixed potential buffer overflow security bug).

* Mon Jul 23 2007 Victor Forsyuk <force@altlinux.org> 1.8.10-alt1
- 1.8.10

* Sat Jun 16 2007 Victor Forsyuk <force@altlinux.org> 1.8.9-alt1
- 1.8.9

* Thu May 24 2007 Victor Forsyuk <force@altlinux.org> 1.8.8-alt1
- Initial build.
